{% stories theme_id with
  {
    title: 'Core/Theme'
  }
%}

  {% story theme_1 with
    {
      name: '1. Colours'
    }
  %}
    {% include '@cambridge_tailwind/../components/theme/colours.twig' %}
  {% endstory %}

{% endstories %}
